###########################################
# usbback.yml - Backup files on USB sticks
# 2013, Mike Schilli <m@perlmeister.com>
###########################################
- 
  name: 1
  size: 4g

- 
  name: 2
  size: 8g

- 
  name: 3
  size: 4g
